Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.platform.source.openbsd.gtk.x86_64; singleton=true
Bundle-Version: 3.2.2.r322_v20070119-CXMbUe9K_WF26uA
Fragment-Host: org.eclipse.platform.source;bundle-version="3.2.2.r322_v20070119-CXMbUe9K_WF26uA"
Bundle-Localization: plugin
Bundle-Vendor: %providerName
